/* Add here all your CSS customizations */

.custom_header_border_bottom {
    border-bottom: solid 3px #008fe2 !important;
    background-color: rgba(239, 239, 239,1) !important;
}

.blue {
    color:#025ef2 !important;
 }

/*.box-one {
    background-color: rgba(196, 182, 182,1) !important;
}

    .box-one h4 {
        color: #008fe2 !important;
    }

.medical-schedules .box-one::after {
    border-color: rgba(196, 182, 182,1) !important;
}*/
/*
.font-white, a.font-white, #header .header-nav-main nav > ul > li > a {
    color: #fff !important;
}

.header-nav-main nav > ul > li.active > a.nav-link, .header-nav-main nav > ul > li:hover > a.nav-link {
    background-color: #338bd5 !important;
}

.header-nav-main nav > ul > li.active:hover > a.nav-link {
    background-color: #fff !important;
    color: #338bd5 !important;
}

.appoint {
    background-color: #FF6600 !important;
}

*/
.bold {
    font-weight: 600;
}

#footer {
    margin-top: 0px !important;
}

    #footer .footer-ribbon {
        margin: -51px 0 0 14px !important;
    }

.testimonial .testimonial-author p.author_name_testimonial strong {
    color: #000 !important;
}

section.section-custom-map, section.section {
    border-top: none !important;
    background-color: rgba(239, 239, 239,1) !important;
    margin: 0px 0px !important;
    padding: 20px 0px;
}

.font-weight-bold, b, h2 strong {
    color: #009FFB;
}

.certificate_img img {
    max-height: 100%;
    max-width: 100%;
}

.img_max_200 {
    height: 200px;
    width: 200px;
}

h4 {
    margin-bottom: 0px !important;
}

.custom_solid, .each_service_detail hr {
    margin: 10px 0px !important;
}

.each_service_detail h2, .each_service_detail h3 {
    /*margin: 0 0 2px 0;*/
    font-weight: bolder;
}

.each_service_detail h3 {
    margin-top: 10px;
}

.custom_for_number_in_mob, .custom_for_number_in_mob.col-md-6 {
    /*text-align: left !important;*/
    padding-left: 10px !important;
    padding-right: 0px !important;
}

.border-blue, .thumb-info.border-blue {
    border-color: #008fe2 !important;
}

.thumb-wrapper {
    background-color: #FFF;
    border: 1px solid #DDD;
    padding: 5px !important;
    border-radius: 4px;
    overflow: hidden;
}

.left {
    float: left;
    display: inline;
}

.right {
    float: right;
    display: inline;
}

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left;
}

.spacer {
    display: block;
    height: 0.8em;
}

.spacer-2x {
    display: block;
    height: 1.6em;
}

.spacer-3x {
    display: block;
    height: 2.4em;
}

.padding {
    padding: 0.8em;
}

.padding-offset {
    padding-left: 0.8em;
    padding-right: 0.8em;
}

.padding-top-bottom {
    padding-top: 0.8em;
    padding-bottom: 0.8em;
}

.padding-top {
    padding-top: 0.8em;
}

.padding-right {
    padding-right: 0.8em;
}

.padding-bottom {
    padding-bottom: 0.8em;
}

.padding-left {
    padding-left: 0.8em;
}

.paddingleft {
    padding-left: 0px !important;
}

.dental-quote {
    font-size: 1.6em !important;
}

.margin-bottom {
    margin-bottom: 1.5em;
}

.margin-top {
    margin-top: 0px !important;
}


.clear {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.related-serices {
    padding: 5px;
    background-color: #008fe2;
    text-align: center;
    border-radius: 4px;
    color: #FFF;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.border-top-color {
    border-top-color: #0088cc;
    color: #0088cc;
}

a.hover {
    background-color: #008fe2 !important;
}

.content-border-radius {
    border-radius: 4px;
}

.info-padding {
    padding-left: 40px;
}

.service_thumb_img {
    height: 176px;
    width: 176px;
}


.blink-text {
    color: #fff;
    float: right;
    z-index: 4;
    position: fixed;
    /*left:1100px;*/
    top: 500px;
}

.testimonial .testimonial-author img {
    max-width: 280px !important;
}


.smile-gallery {
    border:3px solid #ebebeb;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .1);
}

/*image overlay*/
.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
}

.container:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

/*logo css home page*/
.brands {
    display: inline-block;
    width: auto;
    max-width: 96%;
    text-align: center;
}

    .brands span {
        height: 4em;
        display: inline-block;
        margin: 0.4em;
    }

        .brands span img {
            width: auto;
            display: inline-block;
        }




.btn-service-list {
    display: inline-block;
    background: transparent;
    color: inherit;
    font: inherit;
    border: 0;
    outline: 0;
    padding: 0;
    transition: all 200ms ease-in;
    cursor: pointer;
}
.btnprimary {
    background: #008fe2;
    color: #fff;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .1);
    border-radius: 4px;
    padding: 12px 40px;
    margin-left: 5px;
}
		/*&:hover {
			background: darken($button-bg-color, 4%);
		}*/
		
		/*&:active {
			background: $button-bg-color;
			box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, .2);
		}*/
	
	.btninside {
		margin-left: -96px;
	}


.fromfield {
		width: 360px;
		background: #fff;
		font: inherit;
		box-shadow: 0 6px 10px 0 rgba(0, 0, 0 , .1);
		border: 0;
		outline: 0;
		padding: 12px 12px;
        margin-bottom: 15px;
	}

@media screen and (max-width: 480px) {
    .header-call {
        display: inline-block;
    }

    .video-testimonial {
        width: 100% !important;
        height: auto !important;
    }
}


@media screen and (max-width: 1200px) {
    .video-testimonial2 {
        width: 100% !important;
        height: auto !important;
    }
}



@media (max-width: 575px) {
    .blink-text {
        color: #fff;
        float: right;
        z-index: 999;
        position: fixed;
        /* left: 1100px; */
        top: 265px;
        padding-left: 115px;
    }
}

}

each_service_detail
/*@media only screen and (min-width: 480px) and (max-width: 767px) {
	 .pp_pic_holder{ left: 50% !important; width: 400px !important;  margin-left: -200px !important; }
	 div.pp_default .pp_content_container .pp_right{ padding-right: 21px !important; }
	 .pp_content, img{ width: 100% !important; height: auto !important; }
	 div.pp_default .pp_content_container .pp_details {margin-top: 20px !important; }
}*/
@media only screen and (max-width: 479px) {
    .one_fourth;

{
    width: 100%;
    margin-bottom: 20px;
}
}
